msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: th\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:15
msgid "Automated quota report"
msgstr "รายงานโควต้าอัตโนมัติ"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:17
msgid "You have exceeded your disk quota"
msgstr "คุณใช้งานเกินโควต้าพื้นที่ดิสก์ของคุณ"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:19
msgid "Your current disk usage:"
msgstr "การปริมาณใช้พื้นที่ดิสก์ของคุณในปัจจุบัน:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:20
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:23
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:25
msgid "Mb"
msgstr "Mb"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:21
msgid "Your maximum usage:"
msgstr "คุณสามารถใช้ได้สูงสุด"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:22
msgid " no limit set"
msgstr " ไม่ได้กำหนดไว้"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:24
msgid "Warnings start at:"
msgstr "เริ่มต้นเตือนที่:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:26
msgid "Grace period ends:"
msgstr "ผ่อนผันถึง:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:27
msgid "System name:"
msgstr "ระบบชื่อ:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:29
msgid "You are currently using more disk space than you have been allotted. You have until the Grace Period above to remove files so that you no longer exceed the warning level. At no time will you be permitted to store more than the maximum usage indicated above. This disk allocation includes all your e-mail, including unread e-mail."
msgstr "คุณกำลังใช้พื้นที่ดิสก์มากกว่าที่กำหนดไว้ คุณจะมีเกณฑ์อยู่ค่าหนึ่งที่จะเริ่มได้รับคำเตือน ซึ่งคุณจะต้องเริ่มลบไฟล์ออกให้ต่ำกว่าค่านั้นเพื่อที่จะไม่ต้องถูกเตือน แต่คุณจะไม่สามารถใช้พื้นได้เกินข้อกำหนดสูงสุดที่ตั้งไว้ข้างต้น จำนวนพื้นที่นี้นับรวมถึงข้อมูลอีเมลทั้งหมด ทั้งที่อ่านแล้วและที่ยังไม่ได้อ่าน"
